### Method

# WebKit2WebExtension DOMHTMLTextAreaElement get_selection_start

#### Declaration [src]

    glong
    webkit_dom_html_text_area_element_get_selection_start (
      WebKitDOMHTMLTextAreaElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTextAreaElement:selection-start`

#### Return value

Returns: | `glong`
| A #glong.